petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatPartitioningParmetisSetCoarseSequential

Use the sequential code to do the partitioning of the coarse grid.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatPartitioningParmetisSetCoarseSequential(MatPartitioning part)

Logically Collective on MatPartitioning

### Input Parameter

part -the partitioning context

### Level

advanced

### Location

src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages